## designate-tempest-plugin 0.8.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

dnspython3!=1.13.0,!=1.14.0,>=1.12.0 # http://www.dnspython.org/LICENSE
ddt>=1.0.1 # MIT
testtools>=2.2.0 # MIT
tempest>=17.1.0 # Apache-2.0
