=== debian/changelog ===
designate-tempest-plugin (0.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2020 11:00:38 +0200

designate-tempest-plugin (0.8.0-1) experimental; urgency=medium

  * Initial packaging (Closes: #958717).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 17:21:46 +0200
