## designate-tempest-plugin 0.9.0

=== debian/changelog ===
designate-tempest-plugin (0.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 10:28:33 +0200

designate-tempest-plugin (0.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 14:27:12 +0200
