## designate-tempest-plugin 0.13.0

=== debian/changelog ===
designate-tempest-plugin (0.13.0-3~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add install-missing-files.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Tue, 20 May 2025 14:31:29 +0000

designate-tempest-plugin (0.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 16:50:36 +0100

designate-tempest-plugin (0.13.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Mar 2022 18:13:51 +0100
