## designate-tempest-plugin 0.14.0

=== debian/changelog ===
designate-tempest-plugin (0.14.0-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add install-missing-files.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-zed.infomaniak.ch>  Tue, 20 May 2025 14:31:58 +0000

designate-tempest-plugin (0.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 16:37:57 +0200
