=== debian/changelog ===
designate-tempest-plugin (0.17.0-3) unstable; urgency=medium

  * Cleans properly (Closes: #1044633).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 17:42:19 +0200

designate-tempest-plugin (0.17.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 15:35:19 +0200

designate-tempest-plugin (0.17.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Mar 2023 15:06:06 +0100

designate-tempest-plugin (0.16.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:23:35 +0100
