=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 109~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
 Build-Depends-Indep:
+ python3-ddt,
  python3-dnspython,
- python3-ddt,
+ python3-oslo.serialization,
+ python3-oslo.utils,
  python3-testtools,
  tempest,
 Standards-Version: 4.5.0
@@ -24,9 +26,11 @@
 Package: designate-tempest-plugin
 Architecture: all
 Depends:
+ python3-ddt,
+ python3-dnspython,
+ python3-oslo.serialization,
+ python3-oslo.utils,
  python3-pbr,
- python3-dnspython,
- python3-ddt,
  python3-testtools,
  tempest,
  ${misc:Depends},
