## designate-tempest-plugin 0.20.0

=== debian/changelog ===
designate-tempest-plugin (0.20.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2023 18:34:02 +0200

designate-tempest-plugin (0.20.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2023 15:10:47 +0200

designate-tempest-plugin (0.19.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans even better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 09:20:55 +0200
