## designate-tempest-plugin 0.23.0

=== debian/changelog ===
designate-tempest-plugin (0.23.0-3~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add install-missing-files.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 20 May 2025 14:36:17 +0000

designate-tempest-plugin (0.23.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090409).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 17:12:18 +0100

designate-tempest-plugin (0.23.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 23:01:52 +0200
