## designate-tempest-plugin 0.25.0

=== debian/changelog ===
designate-tempest-plugin (0.25.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:36:48 +0100

designate-tempest-plugin (0.25.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 17:01:06 +0100

designate-tempest-plugin (0.24.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 14:52:01 +0100
