=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  python3-pbr,
  python3-setuptools,
 Build-Depends-Indep:
- python3-ddt,
  python3-dnspython,
  python3-oslo.serialization,
  python3-oslo.utils,
@@ -26,7 +25,6 @@
 Package: designate-tempest-plugin
 Architecture: all
 Depends:
- python3-ddt,
  python3-dnspython,
  python3-oslo.serialization,
  python3-oslo.utils,
