## designate-tempest-plugin 0.27.0

=== debian/changelog ===
designate-tempest-plugin (0.27.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 08:23:06 +0100

designate-tempest-plugin (0.26.0-3) unstable; urgency=medium

  * Clean .pybuild folder (Closes: #1044633).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2026 22:18:52 +0100
